{
	 "Start order": "Comece uma ordem"

	,"Sent": "Enviado"
	,"Author": "Autor"
	,"votes": "votos"
	,"NoAnswerSelected": "Não seleccionou nenhuma resposta"
	,"ThanksForVote": "Obrigado por seu voto!"
	,"Vote": "Votar"
	,"Total": "Total"
	,"BrownserRecommend":
		 "Verdnatura recomenda utilizar o navegador web Mozilla Firefox para obter toda a funcionalidade de nossa página web."
	,"PressHere": "Pulse aquí para baixar Firefox"
}

